System requirements for Sipelia™ 2.9 GA - Sipelia™ 2.9 GA

Sipelia Release Notes 2.9 GA

Applies to
Sipelia™ 2.9 GA
Last updated
2020-03-11
Content type
Release notes
Language
English (United States)
Product line
Sipelia
Version
2.9

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

Software requirements

The following table lists the software requirements for Sipelia™ Server and Sipelia™ Client.

Component Requirements
Sipelia™ Server
  • Security Center 5.6 SR4 and later
  • One of the following:
    • 32-bit or 64-bit Windows 7 SP1, 8, 8.1, 10
    • 32-bit or 64-bit Windows Server 2008 SP2, 2008 R2 SP1, 2012 Standard or Enterprise Edition
Sipelia™ Client
  • Security Center 5.6 SR4 and later
  • 32-bit or 64-bit Windows 7 SP1, 8, 8.1, 10

Hardware requirements

Sipelia™ Server must be hosted on a Security Center server, and Sipelia™ Client must be hosted on a Security Desk workstation. As a result, the general hardware requirements for Sipelia™ must follow those of Security Center. Refer to the release notes of the Security Center version you are using for the applicable Security Center system requirements.

The following table lists hardware requirements specific for the 2.9 GA release of Sipelia™.

Component System characteristics Requirements
Sipelia™ Server A maximum of:
  • One Sipelia™ plugin role per directory
  • 1000 registered SIP intercoms
  • 10 SIP trunks
  • For systems recording call sessions, a dedicated high-end server is required.
  • For systems handling only active calls (not recording call sessions), the Sipelia™ plugin role can share a high-end server with a 20% impact on server resources.
Sipelia™ Client A maximum of 10 simultaneous calls High-end workstations only